<?php
// $Id: lettre.php,v 1.1 2004/07/11 10:28:52 Farsus Exp $
// -------------------------------------------------------------------------//
//			       RUNCMS                                                   //
//                                                                          //
//	 reliable - Unique - Nocost &  Simplicity & ease off use                //
//                       < http://www.runcms.org >                          //
// -------------------------------------------------------------------------//
// Original Author: Half-Dead
// Author Website : http://www.e-xoops.com
// License Type   : Proprietary: See /manual/LICENSES/E-Xoops.txt
// ------------------------------------------------------------------------- //

// Xoops Faq Entries

function get_meta($id, $limit) {
global $db;

$SQL =  "SELECT
	nom, definition
	FROM
	".$db->prefix("glossaire")."
	WHERE
	lettre='$id' AND affiche='O'";

$query = $db->query($SQL, $limit);

while (list($word, $definition) = $db->fetch_row($query)) {
	$result["title"]    .= $word .", ";
	$result["keywords"] .= " ". $word ." ". $definition ." ";
}
$result["title"] = substr($result["title"], 0, -2);

return $result;
}
?>
